rb_classext_struct Struct Reference

`#include <internal.h>`

## Data Fields

VALUE | super
struct st_table * | iv_tbl
struct st_table * | const_tbl

## Detailed Description

Definition at line 47 of file ripper.y.

## Field Documentation

struct st_table * rb_classext_struct::const_tbl

Definition at line 50 of file ripper.y.

struct st_table * rb_classext_struct::iv_tbl

Definition at line 49 of file ripper.y.

VALUE rb_classext_struct::super

Definition at line 48 of file ripper.y.

The documentation for this struct was generated from the following files:

- ext/ripper/ripper.y
- internal.h
- parse.y